Professional voice cloning
Run PVC training
Start PVC training process for a voice.
POST
Run PVC training
Headers
Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.
Path Parameters
Voice ID to be used, you can use GET /v1/voices to list all the available voices.
Example:
"21m00Tcm4TlvDq8ikWAM"
Body
application/json
The model ID to use for the conversion.
Example:
"eleven_turbo_v2"
Response
Successful Response
The status of the start PVC voice training request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.